@charset "utf-8";

/* CSS Document */


/*www.71nc.com.cn*/

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0px;
	border: 0;
	font-size: 100%;
	outline: none;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0px;
}

@font-face {
	font-family: 'syhtB';
	src: url(../font/SOURCEHANSANSCN-BOLD.OTF);
}

@font-face {
	font-family: 'syhtN';
	src: url(../font/SOURCEHANSANSCN-NORMAL.OTF);
}

body {
	font-family: "syhtN", Arial;
	margin: 0 auto;
	color: #666;
	background-color: #f7f9fc;
	/*overflow: hidden*/
}

/*html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-x: hidden;
}*/

ul {
	zoom: 1;
}

ul:after {
	display: block;
	content: '';
	clear: both;
}

/*@media screen and (min-width: 322px) {
	html {
		font-size: 16.7777px;
	}
}

@media screen and (min-width: 760px) {
	html {
		font-size: 39.5833px;
	}
}

@media screen and (min-width: 1024px) {
	html {
		font-size: 53.3333px;
	}
}

@media screen and (min-width: 1280px) {
	html {
		font-size: 66.6666px;
	}
}

@media screen and (min-width: 1440px) {
	html {
		font-size: 75px;
	}
}

@media screen and (min-width: 1680px) {
	html {
		font-size: 85.7778px;
	}
}

@media screen and (min-width: 1920px) {
	html {
		font-size: 100px;
	}
}

@media screen and (min-width: 2560px) {
	html {
		font-size: 138.02px;
	}
}

@media screen and (min-width: 3200px) {
	html {
		font-size: 166.6666px;
	}
}

@media screen and (min-width: 3840px) {
	html {
		font-size: 200px;
	}
}*/

ul,
ol,
li {
	list-style: outside none none;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
	max-width: 100%;
}

.clear {
	clear: both;
	display: block;
	position: relative;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear:after {
	content: "";
	clear: both;
	display: block;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    /*overflow-x: hidden;*/
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html::-webkit-scrollbar {
    width: 8px;
    background: none;
}

html::-webkit-scrollbar-thumb {
    width: 8px;
    background: #19af60;
}

html::-webkit-scrollbar-corner {
    background: none;
}

html::-webkit-scrollbar:horizontal {
    height: 9px;
}

ul {
	zoom: 1;
}

ul:after {
	display: block;
	content: '';
	clear: both;
}


/*小屏导航*/

.xs-top {
	display: none;
}

.logo-mobile {
	position: absolute;
	width: 18%;
	height: 100%;
	float: left;
	padding: 2px 10px;
	/*background: #000;*/
}

.logo-mobile img {
	display: block;
	width: 100%;
}

.mobile {
	width: 100%;
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	height: 55px;
	background: #7e787c;
	box-shadow: 0 0 8px 2px #CCCCCC;
}

.mobile-inner {
	margin-right: auto;
	margin-left: auto;
	background-color: #fafafa;
	position: relative;
}

.mobile-search {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #0c8093;
	position: absolute;
	right: 65px;
	top: 7.5px;
}

.mobile-search img {
	position: absolute;
	width: 24px;
	height: 22px;
	left: 50%;
	top: 50%;
	margin-left: -12px;
	margin-top: -11px;
}

.mobile-hotLine {
	position: absolute;
	left: 12%;
	top: 0;
	font-size: 16px;
	line-height: 55px;
	color: #0c8093;
}

.mobile-inner-header {
	width: 100%;
	height: 55px;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
}

.mobile-inner-header-icon {
	color: #ffffff;
	background: #e0b332;
	height: 55px;
	font-size: 25px;
	text-align: center;
	float: right;
	width: 55px;
	position: relative;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}

.mobile-inner-header-icon span {
	position: absolute;
	left: calc((100% - 25px) / 2);
	top: calc((100% - 5px) / 2);
	width: 30px;
	height: 3px;
	background-color: #fff;
	transition-duration: 0.5s;
}

.mobile-inner-header-icon span:nth-child(1) {
	transform: translateY(10px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
	transform: translateY(-10px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(3) {
	width: 20px;
}

.mobile-inner-header-icon-click span:nth-child(1) {
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: clickfirst;
}

.mobile-inner-header-icon-click span:nth-child(2) {
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: clicksecond;
}

.mobile-inner-header-icon-out span:nth-child(1) {
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: outsecond;
}

.mobile-inner-nav {
	background: rgba(224, 179, 50, 0.9);
	width: 100%;
	position: absolute;
	top: 55px;
	left: 0px;
	display: none;
}

.active_mobile span:nth-child(3) {
	opacity: 0;
}

.active_mobile span:nth-child(1) {
	transform: rotate(45deg);
	width: 30px;
}

.active_mobile span:nth-child(2) {
	transform: rotate(-45deg);
	width: 30px;
}

.subNavBox1 {
	width: 100%;
}

.subNav1 {
	display: block;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	line-height: 50px;
	font-size: 16px;
	color: #555;
	padding: 0 15px;
	background: url(../images/jia1.png) no-repeat 96% center;
	color: #fff;
}

.subNav1 a {
	display: block;
	color: #fff;
}

.currentDt1 {
	background: url(../images/jian1.png) no-repeat 96% center rgba(255, 255, 255, 0.2);
}

.navContent1 {
	display: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	padding: 10px 0;
	background: rgba(255, 255, 255, 0.2);
}

.navContent1 li {
	line-height: 30px;
}

.navContent1 li a {
	display: block;
	font-size: 14px;
	color: #fff;
	padding-left: 40px;
}

.so-mobile-fl {
	width: 100%;
	padding: 10px 10px 10px 40px;
}

.so-mobile-fl p {
	font-size: 14px;
	padding-bottom: 10px;
	color: #fff;
	position: relative;
}

.so-mobile-fl a {
	display: block;
	font-size: 14px;
	color: #fff;
	padding-bottom: 10px;
	float: left;
	padding-right: 10px;
}

.xg-mobile-bt {
	font-size: 14px;
	font-weight: normal;
	padding: 10px 20px;
}

.xg-mobile-bt a {
	color: #fff;
	position: relative;
	padding-left: 20px;
	display: block;
}

.xg-mobile-bt a:before {
	content: '';
	width: 15px;
	height: 15px;
	background: url(../images/m_anniu1.png) no-repeat center;
	position: absolute;
	left: 0;
	top: 2px;
	background-size: cover;
}


/*菜单结束*/

#dialogBg {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
}

#dialog {
	width: 100%;
	height: 45px;
	margin: 0 auto;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -22.5px 0 0 -50%;
	z-index: 10000;
}

.dialogTop {
	width: 40%;
	margin: 0 auto;
	letter-spacing: 1px;
	padding: 10px 0;
	font-size: 16px;
	text-align: right;
}

.dialogTop a {
	color: #fff;
}

.tc-ss {
	width: 40%;
	margin: 0 auto;
	padding: 0 0;
}

.tc-ss ul .sk03 {
	width: 80%;
	float: left;
	background: url(../images/ss1.png) 10px center no-repeat;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
	vertical-align: top;
	box-sizing: border-box;
	padding-left: 20px;
	border: 1px solid #0c8093;
}

.tc-ss ul .sk03 input {
	width: 100%;
	background: none;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
}

.sk04 input {
	border-radius: 0;
	background: #0c8093;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 45px;
	height: 45px;
	vertical-align: top;
	padding: 0;
	margin: 0;
	width: 20%;
	text-align: center;
	border: none;
	outline: none;
	cursor: pointer;
}

.sk04 input:focus {
	border: none;
	outline: none;
}

.header{
	position: relative;
}
.w1400{
	width: 1400px;
	margin: 0 auto;
}
.header-top{
	padding: 40px 0 34px;
	background: #fff;
}
.header-top .w1400{
	zoom: 1;
}
.header-top .w1400:after{
	display: block;
	content: '';
	clear: both;
}
.header-logo{
	float: left;
	width: 253px;
}
.header-logo img{
	display: block;
	width: 100%;
}
.header-line{
	float: left;
	width: 1px;
	height: 34px;
	background: #ededed;
	margin: 10px 35px;
}
.header-search{
	float: left;
	width: 444px;
	height: 42px;
	border-radius: 42px;
	border: 2px solid #19af60;
	overflow: hidden;
	position: relative;
	margin-top: 6px;
}
.header-search input{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	padding-left: 44px;
	background: none;
	outline: none;
	border: none;
	font-size: 16px;
	color: #333;
	z-index: 2;
}
.header-search img{
	display: block;
	width: 17px;
	height: 17px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -9px;
	z-index: 10;
}
.search-btn{
	width: 80px;
	height: 42px;
	background: #19af60;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 42px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	cursor: pointer;
}
.header-topFr{
	/*display: none;*/
	float: right;
}
.header-topFr ul li{
	float: left;
	margin-left: 54px;
	position: relative;
}
/*.header-topFr ul li:after{
	display: block;
	content: '';
	width: 1px;
	height: 24px;
	background: #ededed;
	position: absolute;
	left: 27px;
	top: 50%;
	margin-top: 12px;
}*/
.header-topFr ul li:first-child{
	margin-left: 0;
}
.header-topFr ul li:first-child:after{
	display: none;
}
.header-topFr ul li img{
	display: block;
	width: 24px;
	margin: 0 auto;
}
.header-topFr ul li p{
	font-size: 16px;
	color: #333333;
	line-height: 26px;
	margin-top: 4px;
}
.header-topFr ul li:hover img{
	-webkit-animation: icon-bounce 0.5s alternate;
	-moz-animation: icon-bounce 0.5s alternate;
	-o-animation: icon-bounce 0.5s alternate;
	animation: icon-bounce 0.5s alternate;	
}
.header-topFr ul li:hover p{
	color: #19af60;
}
.header-menu{
	background: #f5f5f5;
}
.header-menu .w1400{
	zoom: 1;
}
.header-menu .w1400:after{
	display: block;
	content: '';
	clear: both;
}
.header-menuT{
	float: left;
	width: 250px;
	background: #19af60;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
}
.header-menuT span{
	color: #fff;
	padding-left: 30px;
	position: relative;
}
.header-menuT span:before{
	display: block;
	content: '';
	width: 22px;
	height: 15px;
	background: url(../images/menu.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -7px;
}
.header-menuList{
	float: left;
	margin-left: 20px;
}
.header-menuList ul li{
	float: left;
	font-size: 18px;
	color: #333333;
	line-height: 50px;
	padding: 0 30px;
	position: relative;
}
.header-menuList ul li a{
	color: #333333;
}
.header-menuList ul li:hover a{
	color: #19af60;
}
.header-menuList ul li:before{
	display: block;
	content: '';
	width: 1px;
	height: 14px;
	background: #e2e2e2;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -7px;
}
.header-menuList ul li:last-child:before{
	display: none;
}
.header-tel{
	float: right;
	font-size: 17px;
	color: #149d55;
	font-weight: bold;
	line-height: 50px;
	padding-left: 24px;
	position: relative;
}
.header-tel:before{
	display: block;
	content: '';
	width: 16px;
	height: 16px;
	background: url(../images/tel.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
}

.submit-box{
	/*display: none;*/
	background: url(../images/sub-bg.png) no-repeat top center;
	background-size: cover;
	padding: 40px 0 40px;
}
.submit-box .w1400{
	zoom: 1;
}
.submit-box .w1400:after{
	display: block;
	content: '';
	clear: both;
}
.submit-title{
	float: left;
	width: 50%;
	padding-top: 56px;
}
.submit-title h3{
	font-size: 36px;
	color: #fff;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 25px;
}
.know-btn{
	display: block;
	width: 162px;
	height: 58px;
	border: 1px solid #fff;
	border-radius: 5px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 58px;
}
.submit-content{
	float: right;
	width: 50%;
	padding-left: 8%;
}
.submit-content ul li{
	display: flex;
	margin-bottom: 15px;
}
.submit-content ul li:last-child{
	margin-bottom: 0;
}
.submit-content ul li>p{
	width: 154px;
	font-size: 16px;
	color: #fff;
	line-height: 40px;
	text-align: right;
}
.submit-fr{
	width: calc(100% - 154px);
}
.submit-fr>input{
	display: block;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	background: #fff;
	border-radius: 5px;
	border: none;
	outline: none;
	font-size: 16px;
	box-sizing: border-box;
}
.submit-check{
	zoom: 1;
}
.submit-check:after{
	display: block;
	content: '';
	clear: both;
}
.submit-check label{
	float: left;
	display: block;
	width: 15%;
	margin-right: 2%;
	height: 40px;
	border-radius: 5px;
	overflow: hidden;
	background: #fff;
	position: relative;
	cursor: pointer;
}
.submit-check label:last-child{
	margin-right: 0;
}
.submit-check label input[type="checkbox"]{
	-webkit-appearance: none;
	width: 100%;
	height: 100%;
	background: none;
	border: none;
	outline: none;
	position: relative;
	z-index: 2;
}
.submit-check label input[type="checkbox"]:checked{
	background: #f15421;
}
.submit-check label span{
	display: block;
	width: 100%;
	height: 100%;
	font-size: 16px;
	color: #555555;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
.white{
	color: #fff !important;
}
.submit-cz{
	width: calc(100% - 154px);
	margin-left: 154px;
	zoom: 1;
}
.submit-cz:after{
	display: block;
	content: '';
	clear: both;
}
.submit-btn{
	float: left;
	width: 80px;
	height: 40px;
	border-radius: 5px;
	background: #fff;
	font-size: 16px;
	color: #069449;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
}
.submit-cz p{
	float: left;
	width: calc(100% - 80px);
	padding-left: 15px;
	font-size: 16px;
	color: #fff;
	line-height: 40px;
}

.footer{
	background: #fff;
}
.footer-top{
	padding: 45px 0 30px;
	border-bottom: 1px solid #ededed;
}
.footer-top .w1400{
	zoom: 1;
}
.footer-top .w1400:after{
	display: block;
	content: '';
	clear: both;
}
.footer-logo{
	float: left;
	width: 280px;
}
.footer-logo img{
	display: block;
	width: 100%;
}
.footer-tel{
	float: right;
	padding-top: 20px;
}
.footer-tel span{
	display: block;
	font-size: 20px;
	color: #333333;
	line-height: 33px;
	padding-left: 25px;
	position: relative;
}
.footer-tel span:before{
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	background: url(../images/tel-f.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
}
.footer-bottom{
	padding: 40px 0 25px;
}
.footer-content{
	display: flex;
}
.footer-contentFl{
	width: 60%;
}
.footer-menu{
	margin-bottom: 40px;
}
.footer-menu ul li{
	float: left;
	font-size: 18px;
	color: #333333;
	line-height: 1.4;
	margin-right: 45px;
}
.footer-menu ul li:last-child{
	margin-right: 0;
}
.footer-menu ul li a{
	color: #333333;
}
.footer-menu ul li:hover a{
	color: #19af60;
}
.footer-address{
	
}
.footer-address p{
	font-size: 15px;
	color: #333333;
	line-height: 1.6;
	opacity: 0.8;
}
.footer-contentFr{
	/*display: none;*/
	width: 40%;
	padding-top: 14px;
	zoom: 1;
}
.footer-contentFr:after{
	display: block;
	content: '';
	clear: both;
}
.footer-ewm{
	float: right;
	zoom: 1;
}
.footer-ewm:after{
	display: block;
	content: '';
	clear: both;
}
.footer-ewmList{
	float: left;
	width: 114px;
	margin-right: 20px;
}
.footer-ewmList:last-child{
	margin-right: 0;
}
.footer-ewmList img{
	display: block;
	width: 100%;
}
.footer-ewmList p{
	font-size: 17px;
	color: #333333;
	text-align: center;
	line-height: 1.4;
	margin-top: 5px;
}
.footer-beian{
	margin-top: 10px;
}
.footer-beian p{
	font-size: 15px;
	color: #333333;
	line-height: 1.6;
	opacity: 0.8;
}
.footer-beian p a{
	color: #333333;
}

.right-menu{
	/*display: none;*/
	position: fixed;
	right: 0;
	bottom: 30px;
	z-index: 99;
}
.right-menu ul{
	width: 80px;
	text-align: right;
}
.right-menu ul:hover{
	width: 140px;
}
.right-menu ul li{
	float: right;
	/*display: inline-block;*/
	position: relative;
	margin-bottom: 12px;
}
.right-menuBtn{
	position: relative;
	width: 80px;
	height: 44px;
	background: #fff;
	box-shadow: 0px 2px 2px 1px #c4c4c5;
	zoom: 1;
	border-top-left-radius:22px;
	border-bottom-left-radius: 22px;
	padding-left: 24px;
	cursor: pointer;
	transition-duration: 0.5s;
}
.right-menuBtn:after{
	display: block;
	content: '';
	clear: both;
}
.right-menuBtn a{
	display: block;
	zoom: 1;
}
.right-menuBtn a:after{
	display: block;
	content: '';
	clear: both;
}
.right-menu ul li:hover .right-menuBtn{
	padding-left: 12px;
	width: 140px;
	background: #22b667;
}
.right-icon{
	float: left;
	width: 24px;
	height: 24px;
	position: relative;
	margin: 9px 0;
}
.right-icon img{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition-duration: 0.5s;
}
.right-icon-b{
	opacity: 1;
	visibility: visible;
}
.right-icon-w{
	opacity: 0;
	visibility: hidden;
}
.right-menu ul li:hover .right-icon-b{
	opacity: 0;
	visibility: hidden;
}
.right-menu ul li:hover .right-icon-w{
	opacity: 1;
	visibility: visible;
}
.right-menuBtn p{
	display: none;
	float: left;
	width: 0;
	overflow: hidden;
	font-size: 15px;
	line-height: 44px;
	white-space: nowrap;
	transition-duration: 0.5s;
	text-align: left;
	color: #fff;
	margin-left: 5px;
}
.right-menu ul li:hover .right-menuBtn p{
	display: block;
	width: calc(100% - 30px);
}
.right-ewm{
	width: 120px;
	padding: 3px;
	/*background: #fff;*/
	position: absolute;
	left: -130px;
	top: 50%;
	margin-top: -60px;
	/*border: 1px solid #c4c4c5;*/
	opacity: 0;
	visibility: hidden;
	transition-duration: 0.5s;
	transform: translateX(-10px);
}
.right-ewm img{
	display: block;
	width: 100%;
}
.right-menu ul li:hover .right-ewm{
	opacity: 1;
	visibility: visible;
	transform: translateX(0px);
}



@keyframes icon-bounce {
	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}
	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}
	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@-webkit-keyframes icon-bounce {
	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}
	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}
	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@-moz-keyframes icon-bounce {
	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}
	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}
	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@-o-keyframes icon-bounce {
	0%,
	100% {
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	25% {
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}
	50% {
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}
	75% {
		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	85% {
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
}

@keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
	}
	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
	}
}

@-moz-keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
	}
	
	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
	}
}
@-webkit-keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
	}
	
	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
	}
}
@-o-keyframes changeScale {
	0% {
		transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
	}
	
	100% {
		transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
	}
}

@media only screen and (max-width: 1450px){
	.w1400{
		width: 1180px;
	}
	.header-menuList ul li{
		font-size: 16px;
		padding: 0 20px;
		padding: 0 20px;
	}
	.header-tel{
		font-size: 15px;
	}
	.footer-menu ul li{
		margin-right: 25px;
	}
}
@media only screen and (max-width: 1366px){
	
}
@media (-webkit-device-pixel-ratio: 2){
	body{ 
		zoom: 0.75; 
	}
}
@media (-webkit-device-pixel-ratio: 1.8){
	body{ 
		zoom: 0.72; 
	}
}
@media (-webkit-device-pixel-ratio: 1.6){
	body{ 
		zoom: 0.89; 
	}
}
@media (-webkit-device-pixel-ratio: 1.5){
	body{ 
		zoom: 0.88; 
	}
}
@media (-webkit-device-pixel-ratio: 1.34){
	body{ 
		zoom: 0.86; 
	}
}
@media (-webkit-device-pixel-ratio: 1.34){
	body{ 
		zoom: 0.8; 
	}
}